Subject: Re: [Linux-galileo] ev64260 bi_rec patch

From: "Mark A. Greer" <[email-masked]>
Date: Fri, 29 Mar 2002 17:41:45 -0500

"Mark A. Greer" wrote:

> "Mark A. Greer" wrote:
>
> > Michael Sokolov wrote:
> >
> > > Because of problem #2 your code will most certainly not work as it is right
> > > now.
> >
> > You may have a point here.  I thought the bi_rec's were left around but I need to
> > verify.
>
> I took a quick look and didn't see it being reused but I may have missed it.

Okay, the bi_recs need to be copied.  Something for you to do over the weekend ;)

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/